Topic: Request for php-tidy-5.3.14-1.el6.remi.x86_64.rpm and bcmath

Hello Remi,

I have a project that is difficult to update because of dependencies on libmemcached.

It uses Centos 6 and is based on your old php rpm: php-5.3.14-1.el6.remi.x86_64.rpm

I was hoping you could dig up a couple the rpms from that build for me:
php-tidy-5.3.14-1.el6.remi.x86_64.rpm
php-bcmath-5.3.14-1.el6.remi.x86_64.rpm

Thank you very much for your help and your time!

Sincerely,
Fletcher Davis

Re: Request for php-tidy-5.3.14-1.el6.remi.x86_64.rpm and bcmath

Please read http://forums.famillecollet.com/viewtopic.php?id=1966

And answer all the questions, especially the first.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: Request for php-tidy-5.3.14-1.el6.remi.x86_64.rpm and bcmath

Hello again,

My apologies for missing something.
I'll answer inline to make sure I don't miss anything.

*that you have read and understood this disclaimer
Yes, and I am sorry to be troubling you about it.

*distribution used (Fedora / Red Hat / CentOS, ...)
CentOS 6

*architecture used (i386, i686 or x86_64)
x86_64

*exact package name, version, release needed
php-tidy-5.3.14-1.el6.remi.x86_64.rpm
php-bcmath-5.3.14-1.el6.remi.x86_64.rpm


Thank you again for your help!
~fdavis

Re: Request for php-tidy-5.3.14-1.el6.remi.x86_64.rpm and bcmath

Temporarily uploaded : php-bcmath-5.3.14-1.el6.remi.x86_64.rpm and php-tidy-5.3.14-1.el6.remi.x86_64.rpm

Please consider using the "thanks" button on the top right corner to support my work and allow such request in the future.

Remi.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi